@media (max-width: 1440px) and (min-width: 1280px){
    .entry-content-wide {
       padding-top: 50px;
    }
    .section {
        margin: 0px auto 0px;
    }
    .container {
        width: 100%;
    }
    .product-item {
        padding: 0 8px 20px;
        width: 19%;
    }
    .price{
        width: 23%;
        margin: 12px 5px 12px;
        min-height: 675px;
    }
    .pricing-package-name {
        padding: 21px 0px 30px;
        margin-bottom: 35px;
        font-size: 25px;
    }
    .price-details {
        height: 350px;
    }
    .price-details ul {
        margin: 0 10px 0 40px;
    }
    .price-details ul li{
        height: 50px;
    }
    .price-details .additional-note{
        margin-left: -16px;
        top: 105px;
    }
    .contact-form{
        width: 55%;
    }

    .bx-wrapper { 
        margin: 35px auto 60px;    
    }

    .bx-wrapper .bx-prev {
        left: 12px;
    }

    .swiper-slide-active .play{
        top: -22px;
    }

    .bx-wrapper .bx-pager {
        bottom: -15px;
    }

    .swiper-container .pagination-container{
        margin: -20px 0 0;
    }

    .use-cases h3 {
        margin: 16px 0 8px;
    }

    .coverflow  h3{
        margin: -10px 0 8px;
    }

    .products {
        margin: 10px 0 0;
    }

    .section-dark {
        margin:40px 0 0;
    }

    .section-footer #footer-aboutus, .section-footer #footer-contactus {
        padding: 0 20px 0;
    }  

    .site-footer{
        padding-bottom: 10px;
        font-size: 15px;
    }  
    .art-work-form{
        padding: 0 50px;
    }
}/*===== end of @media (max-width: 1440px) and (min-width: 1280px) =====*/

@media (max-width: 1440px){
    .container{
        width: 95%;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper{
        padding: 0 21px;
    }
    .video-gallery .nav-tabs{
        margin: 0 21px;
    }
}/*===== end of @media (min-width: 1024px) */

@media (max-width: 1280px){
    .swiper-pagination {
        margin: 0px -13px 0px -2px;
    }
    .swiper-slide-active .play{
        top: -40px;
    }
    .section-footer #footer-aboutus, .section-footer #footer-contactus {
        padding: 0 20px 0;
    }
   .section {
        margin: 0px 0 0px;
    }
    .section-dark {
        margin:40px 0 0;
    }
    .section-dark h3 { 
        padding: 0px;
        margin: 0 0 40px;
    }
    
    div.tubepress_container .tubepress_normal_embedded_wrapper{
        padding: 0 10px;
    }
    .video-gallery .nav-tabs{
        margin: 0 10px;
    }
    div.tubepress_container .tubepress_thumb{
        padding-left: 10px;
        padding-right: 10px;
    }
    dl.tubepress_meta_group{
        width: 100% !important;
    }
    div.tubepress_container .tubepress_thumb dd.tubepress_meta_title{
        width: 91%;
    }

}/*===== end of @media (max-width: 1280px) =====*/

@media (max-width: 1200px){
    .site-content{
        padding-left: 200px !important;
    }
    .bx-wrapper .bx-prev{
        left: -18px;
    }
    .bx-wrapper .bx-next{
        right: 0;
    }
    .contact-form{
        width: 70% !important;
    }
    .product-item{
        padding: 0 14px 25px !important;
        width: 150px;
    }
    .single-post .share-post .share-links{
        width: 100%;
    }

}/*===== end of @media (max-width: 1200px) =====*/

@media (max-width: 1024px){

    .entry-content-wide {
        padding: 0;
    }

    .site-content {
        padding-left: 200px !important;
    }

    .section {
        margin: -10px auto 0px;
    }

    .use-cases h3 {
        margin: 22px 0 32px;
    }

    .section-footer #footer-aboutus, .section-footer #footer-contactus {
        padding: 0 15px !important;
    }

    .products {
        margin: 10px 0 0;
    }

    #mobipost-logo{
        left: 187px;
    }
    .site-header .header-social-icons{
        right: 20px;
    }
    .bxslider .campaign-title {
        padding: 35px 0px 50px;
    }
    .bxslider .bxitem{
        width: 658px;
        height: 321px;
    }
    .bxslider ul.campaign-lists {
        margin-left: 295px;
    }
    .bx-wrapper .bx-next {
        right: -12px;
    }

    .pagination-container {
        margin:0px;
    }

    .swiper-container {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 95px;
        height: 320px;
    }

    .swiper-slide-active .play {
        top: -60px;
    }

    .price {
        width:188px;
        margin:12px 5px 40px;
        min-height: 375px;
    }

    .price-details  {
        height: 350px;        
    }

    .price-details ul {
        margin: 0 0 1em 2em;
    }

    .pricing-package-name {
        font-size: 18px;
    }

    .price-details ul li {
        text-align: left;
        height: auto;
        padding: 5px 0 5px;
    }

    .price-details .additional-note { 
        top: 15px;
    }
    
    .resources-list li a{
        height: 231px;
        font-size: 20px;
    }
    .resources-list li span{
        padding: 10px 18px 10px 75px;
        width: 95%;
    }
}/*===== end of @media (max-width: 1024px) =====*/

@media (max-width: 993px){
    .section {
        margin: 125px auto 0px !important;
    }
}/*===== end of @media (max-width: 993px) =====*/

@media (max-width: 991px) {
    .main-navigation {
        width: 0 !important;
    }
    .main-navigation.nav-expand {
        width: 250px !important;
    }
    .mobile-nav-btn {
        left: 10px !important;
    }
    .nav-expand .mobile-nav-btn {
        left: 260px !important;
    }
    .site-content{
        padding-left: 0 !important;
    }
    .section-footer{
        padding-left: 0 !important;
    }
    .section-footer #footer-aboutus{
        padding-bottom: 50px !important;
    }
    .section-footer #footer-contactus{
        padding-bottom: 30px !important;
    }
    .site-header .header-social-icons{
        top: 0;
    }
    #mobipost-logo{
        background-size: auto 100%;
        height: 43px;
        left: 95px !important;
    }
    .mobile-nav-btn{
        background: rgba(255, 255, 255, 1);
    }

    .swiper-container .pagination-container{
        margin: -50px 0 0;
    }

    .resources-list li a{
        height: 283px;
    }

}/*===== end of @media (max-width: 992px) =====*/


@media (max-width: 768px) {

    .hentry {
        border-radius: 5px;
        margin: 0 0 0;
    }
    .section {
        margin-top: 30px !important;
    }
    .site-header .header-social-icons {
        right: 10px;
    }


    .products {
        margin:8px 0 0;
    }
    
    .use-cases {
        margin-top: 25px !important;
    }

    .bxslider .bxitem {
        width: 550px !important;
        background-size: 100% auto !important;
        height: 280px;
    }
    .bx-viewport {
        height: 280px !important;
    }
    .bxslider ul.campaign-lists {
        margin-left: 238px;
        font-size: 15px;
    }
    .bxslider .campaign-title {
        padding: 27px 0px 33px;
    }
    .swiper-container{
        margin-top: 10px;
    }

    .swiper-slide-active .play {
        top: -70px;
        background-size: 70px;
    }
    .swiper-container .pagination-container{
        margin: 0;
    }

    .swiper-pagination-bullet{
        padding: 10px 28px 30px 21px !important;
    }
    .section-dark{
        padding-left: 0;
    }
    .contact-form .form-col {
        width: 100%;
        margin: 0;
    }
    .contact-form .form-row{
        padding: 0;
    }
    .form-one-col {
        width: 100%;
    }
    .contact-form textarea {
        width: 100%;
        margin: 0;
    }
    .contact-form input{
        margin-bottom: 10px;
    }
    .contrast-sb-dark-bg-light input[type="submit"]{
        width: 100%;
    }
    .contact-form {
        width: 100% !important;
        padding: 0 30px 30px !important;
    }
    .site-header{
        height: 70px;
    }

    .price {
        width: 60%;
    }

    .price-details ul {
        margin: 0 5em;
    }

    .price-details ul li {
        font-size: 18px;
        padding: 5px 12px 5px;
    }

    .price-details .additional-note {
        font-size: 14px;
    
    }

    .swiper-container {
        height: 250px;
        padding-top: 0px;
        padding-bottom: 42px;
    }    


    .site-footer .site-info {
        padding: 12px 0 0;
    }

    .site-footer {
        padding: 0px;  
        text-align: right;
    }

    .section h3 {
        margin: 0px 0 32px;
    }

    .pricing-container h3 {
        margin-top:45px;
    }

    .price {
        margin: 5px 15px 22px;
    }

    .resources-list li a{
        height: 214px;
    }
    .resources-content i{
        width: 60px;
        height: 60px;
    }
    .comment-form input[type="text"], .comment-form textarea {
        width: 100%;
        margin-left: 0;
    }
    .single-post .form-submit{
        padding: 0;
    }
    .resources-page{
        padding-left: 0;
        padding-right: 0;
    }
    
}/*===== end of @media (min-width: 768px) =====*/

@media (max-width: 750px){
    .price {
        width: 80%
    }    
    .swiper-container {
        height: 285px;
        padding-top: 0px;
        padding-bottom: 75px;
        font-size: 40px;
    }
    .resources-list li a {
        height: 310px;
        width: 250px;
        margin: 0 auto 10px;
        border-radius: 0 !important;
    }
    div.tubepress_container .fluid-width-video-wrapper{
        min-height: 400px;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper .tubepress_embedded_title{
        line-height: 48px;
    }
}


@media (max-width: 680px){
    .bx-viewport {
        height: auto !important;
    }
    .bxslider .bxitem {
        background: #6C817C !important;
        width: 457px !important;
        border-radius: 10px;
        height: 300px;
    }
    .bxslider .campaign-title {
        float: none;
        border-bottom: 2px solid #879C96;
        padding: 27px 0px 20px;
        margin: 0 auto 20px;
        width: 100%;
    }
    .bxslider ul.campaign-lists {
        margin-left: 0;
        font-size: 18px; 
        padding: 0 30px 30px;
    }
    .price{
        min-height: unset;
    }
    .price-details{
        height: auto;
    }
    .price-details .additional-note{
        top: 0;
    }
    .swiper-slide{
        height: 200px;
    }
    .swiper-slide-active .play {
        background-size: 100%;
        width: 50px;
        height: 50px;
        top: 50px;
        left: 60px;
    }
    .pricing-package-name{
        margin-bottom: 40px;
    }
}/*==== end of @media (max-width: 680px) ====*/

@media (max-width: 580px){
    .bx-wrapper .bx-controls-direction a {
        top: unset;
        bottom: -57px;
        background-size: 23px;
        padding: 27px !important;
    }
    .bx-wrapper .bx-next {
        right: 5px;
    }
    .bx-wrapper .bx-prev {
        left: 5px;
    }
    .bxslider .bxitem{
        width: 100% !important;
        display: inherit;
        left: -48px !important;
        position: relative;
    }
    .site-header .header-social-icons{
        display: none;
    }
    .pricing-container{
        margin-top: 0px;
    }
    .section {
        margin-top: 30px;
    }
    .swiper-slide-active .play {
        top: 34px;
        left: 45px;
    }

}/*==== end of @media (max-width: 580px) ====*/

@media (max-width: 480px){
    .bxslider .bxitem{
        height: 430px;
    }
    .bx-wrapper .bx-pager.bx-default-pager a{
        margin: 0 5px;
    }
    .swiper-container{
        width: 100% !important;
        height: 200px;
        padding-top: 0px;
        padding-bottom: 60px;        
    }
    .swiper-pagination-bullet {
        padding: 6px 24px 27px 14px !important;
        font-size: 12px;
    }
    .product-item {
        padding: 10px 30px !important;
        width: 80%;
    }
    .product-item img{
        width: 100%;
    }
    .swiper-slide {
        height: 95px;
    }
    .swiper-slide-active .play {
        top: 40px;
        left: 50px;
    }
    .site-footer .site-info {      
        font-size: 14px;
    }
    .art-work-form iframe{
        height: 2000px;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper .tubepress_embedded_title{
        font-size: 32px;
    }
    .tubepress_embedded_title, .tubepress_meta_group{
        text-align: center;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper li{
        font-size: 16px;
    } 
    div.tubepress_container .tubepress_normal_embedded_wrapper li:first-child{
        padding-right: 10px;
        margin-right: 4px;
    }
    .video-gallery .nav-tabs li{
        width: 100%;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper .tubepress_embedded_title{
        line-height: 40px;
    }

}/*==== end of @media (max-width: 480px) ====*/

@media (max-width: 414px){
    .swiper-slide-active .play {
        top: 26px;
        left: 38px;
    }
    .bx-wrapper .bx-pager.bx-default-pager a{
        margin: 0 4px;
        width: 18px;
        height: 18px;
    }
    .bx-wrapper .bx-controls-direction a{
        padding: 27px 20px !important;
    }
    .header-section h1{
        padding: 0 10px;
    }
    .bxslider ul.campaign-lists{
        font-size: 20px;
        text-align: center;
    }
    .price-details {
        margin: 50px 0;
    }

    .price-details ul {
        margin: 0 0 1em 2em;
    }

    .price-details ul li {
        height: auto;
        padding: 0 15px 12px;
        font-size: 16px;
        margin: 0 26px 0px;
    }
    .pricing-package-name {
        margin-bottom: 32px;
        padding: 20px 0 20px;
    }

    .price-details .additional-note {
        font-size: 14px;
        padding: 0 45px 0px 10px;
    }

    .contact-us-content .col-xs-6 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px !important;
    }
    .section-footer #footer-contactus {
        padding-bottom: 0 !important;
    }

    .header-section h1 {
        font-size: 34px;
    }

    div.tubepress_container .fluid-width-video-wrapper{
        min-height: 350px;
    }


}/*==== end of @media (max-width: 414px) ====*/

@media (max-width: 375px){
    .swiper-slide-active .play {
        top: 22px;
        left: 33px;
    }
    
    .header-section h1 {
        font-size: 28px;
    }

    .bx-wrapper { 
        margin: 0 auto 45px;    
    }

    .coverflow .section h3 {
        margin: 0px 0 38px;
    }

    .swiper-container {
        height: 200px;
        padding-top: 5px;
        padding-bottom: 95px;
    }    

    .pricing-container h3   {
        margin-top: 0px;
    }

    .pricing {
        margin-top: 0px !important;
    }
    div.tubepress_container .tubepress_normal_embedded_wrapper li{
        font-size: 16px;
        display: block;
    } 
    div.tubepress_container .tubepress_normal_embedded_wrapper li:first-child{
        border: none;
        padding-right: 0;
        margin-right: 0;
    }
 
}

}/*==== end of @media (max-width: 375px) ====*/

@media (max-width: 360px){
    .swiper-slide-active .play {
        left: 30px;
    }
    .swiper-pagination-bullet {
        padding: 4px 24px 29px 14px !important;
    }

    .swiper-container {
        height: 200px;
        padding-top: 0px;
        padding-bottom: 75px;
    }

}/*==== end of @media (max-width: 360px) ====*/

@media (max-width: 320px){

    .section h3 {
        margin: 0px 0 32px;
    }

    .swiper-slide-active .play{
        background-size: 90%;
        top: 13px;
        left: 22px;
    }

    .swiper-container {
        height: 190px;
        padding-top: 5px;
        padding-bottom: 100px;
    }

    .bx-wrapper {
        margin:0px auto 45px;
    }

    .bx-wrapper .bx-controls-direction a {
        bottom: -53px;
        background-size: 18px;
        padding: 22px 17px !important;
    }
    .bx-wrapper .bx-prev {
        left: -12px;
    }
    .bx-wrapper .bx-next {
        right: -12px;
    }
    .bxslider .bxitem {
        height: 500px;
    }

    .site-footer .site-info {      
        font-size: 12px;
    }

    .pricing {
        margin-top: 0px !important;
    }

    .price{
        width: 90%;
    }

    .art-work-form iframe{
        height: 2080px;
    }

}/*==== end of @media (max-width: 320px) ====*/